package com.webtoonviewer.ui.adapter

import android.view.View
import android.widget.ImageView
import android.widget.TextView
import androidx.recyclerview.widget.RecyclerView
import com.webtoonviewer.R

class TitleItemViewHolder(itemView: View) : RecyclerView.ViewHolder(itemView) {
    val thumbnail: ImageView = itemView.findViewById(R.id.imageViewTitlePageThumbnail)
    val title: TextView = itemView.findViewById(R.id.textViewTitlePageTitle)
    val tag: TextView = itemView.findViewById(R.id.textViewTitlePageTag)
    val chapter: TextView = itemView.findViewById(R.id.textViewTitlePageChapter)
}
